Google Sheets Import/Export - Feature #945

Test settings on modular input page
01/26/2015 11:39 PM - Luke Murphey

Status: New Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

01/26/2015

0%
0.00 hour

Description

Add a link that allows you to test your settings from the modular input page

History

#1 - 06/03/2015 06:15 PM - Luke Murphey

- Target version changed from 0.6 to 1.0

#2 - 01/16/2016 08:22 AM - Luke Murphey
- Target version deleted (1.0)

04/29/2024
